Holdem Manager con Elephant

    • SuperRadikal
      SuperRadikal
      Bronce
      Registro: 01-19-2010 Artículos: 58
      Hola a todos.

      Tengo funcionando la ultima versión del Elephant perfectamente en su periodo de prueba.

      He instalado tambien el Holdem Manager y al instalarlo no me funciona, de un error por compatibilidad con el Postgres creo.

      Intente instalar en conjunto el programa con el Postgres y me dice que hay una versión de Postgres funcionando, que debo desinstalarla e intentarlo de nuevo.

      Mis dudas son:

      - Si desinstalo el postgres y vuelvo a instalar el conjunto imagino que no tendre problema para que funcione el Holdem Manager, pero, que pasa con el Elephant??: perdere la base de datos que ya tengo?? Funcionará el Elephant con el nuevo Postgres??

      - Puedo tener los dos pogramas instalados con el Postgres y que funcionen los dos??

      - Y que esten funcionando los dos al mismo tiempo??

      Gracias de antemano por vuestro tiempo. Un saludo.
  • 3 respuestas